DNN Google Analytics Advanced 02.00.00 released

We’re happy to announce the availability of DNN Google Analytics Advanced 02.00.00. This new major release is compatible with DNN 08.00.00 or higher. If you’re using an older version of DNN, please use DNN Google Analytics Advanced 01.XX.XX.

Changes in 02.00.00:

  • Compatibility with DNN 08.00.00 and higher
  • Bugfix: Fixed error when uninstalling the module

 

More information: